<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="C:/Users/miche/Documents/UNIVERSIDAD/BD para Computo en la Nube/transcribir/java-db4o/db4o_cliente/libs/db4o-8.0.249.16098-all-java5.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
